; prnca00c.inf 06/04/2008


[Version]
Signature="$Windows NT$"
Provider="Canon"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
CatalogFile=prnca00c.cat
DriverVer=06/21/2006,6.1.6586.1
DriverIsolation=2


[OEM URLS]
"Canon"="http://go.microsoft.com/fwlink/?LinkID=34&prd=10798&sbp=Printers"


[Manufacturer]
"Canon"=Canon,NTx86


[Canon.NTx86]

; *****************************************************************
; Model sections
; *****************************************************************

"Canon Inkjet mini320 series" = CANON_CNB_0320.GPD, Canonmini320_seriesB018, Canon_Inkjet_mini320_series
"Canon Inkjet mini360 series" = CANON_CNB_0321.GPD, Canonmini360_series702A, Canon_Inkjet_mini360_series
"Canon Inkjet MP140 series" = CANON_CNB_0315.GPD, CanonMP140_seriesEB20, Canon_Inkjet_MP140_series
"Canon Inkjet MP210 series" = CANON_CNB_0316.GPD, CanonMP210_seriesB4EF, Canon_Inkjet_MP210_series
"Canon Inkjet MP220 series" = CANON_CNB_0317.GPD, CanonMP220_series46FB, Canon_Inkjet_MP220_series
"Canon Inkjet MP470 series" = CANON_CNB_0318.GPD, CanonMP470_seriesE925, Canon_Inkjet_MP470_series
"Canon Inkjet MX300 series" = CANON_CNB_0324.GPD, CanonMX300_series8399, Canon_Inkjet_MX300_series
"Canon Inkjet MX310 series" = CANON_CNB_0323.GPD, CanonMX310_seriesF395, Canon_Inkjet_MX310_series


; *****************************************************************
; Installer Sections
; *****************************************************************

[CANON_CNB_0320.GPD]
CopyFiles=CNB_0320,CNBOP8W,CNBBR320,CNBP_320,CNB3200TBL,COLOR_PROFILES_CNB8WA
DataFile=CNB_0320.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{9B6088F5-8BC5-4d87-A6E5-61BBA2AA81A6},CANON_CNBIC4_3"

[CANON_CNB_0321.GPD]
CopyFiles=CNB_0321,CNBOP8W,CNBBR320,CNBP_321,CNB3200TBL,COLOR_PROFILES_CNB8XA
DataFile=CNB_0321.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{9B6088F5-8BC5-4d87-A6E5-61BBA2AA81A6},CANON_CNBIC4_3"

[CANON_CNB_0315.GPD]
CopyFiles=CNB_0315,CNBOP7I,CNBBR315,CNBP_315,CNB3150TBL,COLOR_PROFILES_CNB8RA
DataFile=CNB_0315.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{FD729443-76C2-4611-AF7D-ED0110AEF855},CANON_CNBIC4_2"

[CANON_CNB_0316.GPD]
CopyFiles=CNB_0316,CNBOP8S,CNBBR316,CNBP_316,CNB3160TBL,COLOR_PROFILES_CNB8SA
DataFile=CNB_0316.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{FD729443-76C2-4611-AF7D-ED0110AEF855},CANON_CNBIC4_2"

[CANON_CNB_0317.GPD]
CopyFiles=CNB_0317,CNBOP8S,CNBBR316,CNBP_317,CNB3160TBL,COLOR_PROFILES_CNB8TA
DataFile=CNB_0317.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{FD729443-76C2-4611-AF7D-ED0110AEF855},CANON_CNBIC4_2"

[CANON_CNB_0318.GPD]
CopyFiles=CNB_0318,CNBOP8S,CNBBR318,CNBP_318,CNB3180TBL,COLOR_PROFILES_CNB8UA
DataFile=CNB_0318.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{FD729443-76C2-4611-AF7D-ED0110AEF855},CANON_CNBIC4_2"

[CANON_CNB_0324.GPD]
CopyFiles=CNB_0324,CNBOP8S,CNBBR323,CNBP_324,CNB3180TBL,COLOR_PROFILES_CNB90A
DataFile=CNB_0324.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{FD729443-76C2-4611-AF7D-ED0110AEF855},CANON_CNBIC4_2"

[CANON_CNB_0323.GPD]
CopyFiles=CNB_0323,CNBOP8S,CNBBR323,CNBP_323,CNB3180TBL,COLOR_PROFILES_CNB8ZA
DataFile=CNB_0323.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{FD729443-76C2-4611-AF7D-ED0110AEF855},CANON_CNBIC4_2"


; *****************************************************************
; Copy Sections
; *****************************************************************

[CNB_0320]
CNB_0320.DLL
CNB_0320.GPD

[CNB_0321]
CNB_0321.DLL
CNB_0321.GPD

[CNB_0315]
CNB_0315.DLL
CNB_0315.GPD

[CNB_0316]
CNB_0316.DLL
CNB_0316.GPD

[CNB_0317]
CNB_0317.DLL
CNB_0317.GPD

[CNB_0318]
CNB_0318.DLL
CNB_0318.GPD

[CNB_0324]
CNB_0324.DLL
CNB_0324.GPD

[CNB_0323]
CNB_0323.DLL
CNB_0323.GPD


[CNBOP8W]
CNBJOP8W.DLL

[CNBOP7I]
CNBJOP7I.DLL

[CNBOP8S]
CNBJOP8S.DLL


[CNBBR320]
CNBBR320.DLL

[CNBBR315]
CNBBR315.DLL

[CNBBR316]
CNBBR316.DLL

[CNBBR318]
CNBBR318.DLL

[CNBBR323]
CNBBR323.DLL


[CNBP_320]
CNBP_320.DLL

[CNBP_321]
CNBP_321.DLL

[CNBP_315]
CNBP_315.DLL

[CNBP_316]
CNBP_316.DLL

[CNBP_317]
CNBP_317.DLL

[CNBP_318]
CNBP_318.DLL

[CNBP_324]
CNBP_324.DLL

[CNBP_323]
CNBP_323.DLL


[CNB3200TBL]
CNBJ3200.TBL

[CNB3150TBL]
CNBJ3150.TBL

[CNB3160TBL]
CNBJ3160.TBL

[CNB3180TBL]
CNBJ3180.TBL


[COLOR_PROFILES_CNB8WA]
CNB8WCAA.ICM
CNB8WCBA.ICM
CNB8WCCA.ICM
CNB8WDBA.ICM
CNB8WEBA.ICM
CNB8WECA.ICM
CNB8WMBA.ICM
CNB8WMCA.ICM

[COLOR_PROFILES_CNB8XA]
CNB8XCAA.ICM,CNB8WCAA.ICM
CNB8XCBA.ICM,CNB8WCBA.ICM
CNB8XCCA.ICM,CNB8WCCA.ICM
CNB8XDBA.ICM,CNB8WDBA.ICM
CNB8XEBA.ICM,CNB8WEBA.ICM
CNB8XECA.ICM,CNB8WECA.ICM
CNB8XMBA.ICM,CNB8WMBA.ICM
CNB8XMCA.ICM,CNB8WMCA.ICM

[COLOR_PROFILES_CNB8RA]
CNB8RCAA.ICM
CNB8RCBA.ICM
CNB8RCCA.ICM
CNB8RDBA.ICM
CNB8RDCA.ICM
CNB8REBA.ICM
CNB8RECA.ICM
CNB8REDA.ICM

[COLOR_PROFILES_CNB8SA]
CNB8SCAA.ICM
CNB8SCBA.ICM
CNB8SCCA.ICM
CNB8SEBA.ICM
CNB8SECA.ICM
CNB8SEDA.ICM
CNB8SDBA.ICM
CNB8SDCA.ICM

[COLOR_PROFILES_CNB8TA]
CNB8TCAA.ICM,CNB8SCAA.ICM
CNB8TCBA.ICM,CNB8SCBA.ICM
CNB8TCCA.ICM,CNB8SCCA.ICM
CNB8TEBA.ICM,CNB8SEBA.ICM
CNB8TECA.ICM,CNB8SECA.ICM
CNB8TEDA.ICM,CNB8SEDA.ICM
CNB8TDBA.ICM,CNB8SDBA.ICM
CNB8TDCA.ICM,CNB8SDCA.ICM

[COLOR_PROFILES_CNB8UA]
CNB8UCAA.ICM
CNB8UCBA.ICM
CNB8UCCA.ICM
CNB8UDBA.ICM
CNB8UDCA.ICM
CNB8UEBA.ICM
CNB8UECA.ICM
CNB8UEDA.ICM
CNB8UMBA.ICM
CNB8UMCA.ICM

[COLOR_PROFILES_CNB90A]
CNB90CAA.ICM,CNB8UCAA.ICM
CNB90CBA.ICM,CNB8UCBA.ICM
CNB90CCA.ICM,CNB8UCCA.ICM
CNB90DBA.ICM,CNB8UDBA.ICM
CNB90DCA.ICM,CNB8UDCA.ICM
CNB90EBA.ICM,CNB8UEBA.ICM
CNB90ECA.ICM,CNB8UECA.ICM
CNB90EDA.ICM,CNB8UEDA.ICM
CNB90MBA.ICM,CNB8UMBA.ICM
CNB90MCA.ICM,CNB8UMCA.ICM

[COLOR_PROFILES_CNB8ZA]
CNB8ZCAA.ICM,CNB8UCAA.ICM
CNB8ZCBA.ICM,CNB8UCBA.ICM
CNB8ZCCA.ICM,CNB8UCCA.ICM
CNB8ZDBA.ICM,CNB8UDBA.ICM
CNB8ZDCA.ICM,CNB8UDCA.ICM
CNB8ZEBA.ICM,CNB8UEBA.ICM
CNB8ZECA.ICM,CNB8UECA.ICM
CNB8ZEDA.ICM,CNB8UEDA.ICM
CNB8ZMBA.ICM,CNB8UMBA.ICM
CNB8ZMCA.ICM,CNB8UMCA.ICM


[DestinationDirs]
DefaultDestDir=66000
COLOR_PROFILES_CNB8WA=66003
COLOR_PROFILES_CNB8XA=66003
COLOR_PROFILES_CNB8RA=66003
COLOR_PROFILES_CNB8SA=66003
COLOR_PROFILES_CNB8TA=66003
COLOR_PROFILES_CNB8UA=66003
COLOR_PROFILES_CNB90A=66003
COLOR_PROFILES_CNB8ZA=66003


[SourceDisksFiles]

; *****************************************************************
; Source Disk Sections
; *****************************************************************

CNB_0320.DLL = 1
CNB_0320.GPD = 1

CNB_0321.DLL = 1
CNB_0321.GPD = 1

CNB_0315.DLL = 1
CNB_0315.GPD = 1

CNB_0316.DLL = 1
CNB_0316.GPD = 1

CNB_0317.DLL = 1
CNB_0317.GPD = 1

CNB_0318.DLL = 1
CNB_0318.GPD = 1

CNB_0324.DLL = 1
CNB_0324.GPD = 1

CNB_0323.DLL = 1
CNB_0323.GPD = 1

CNBJOP8W.DLL = 1
CNBJOP7I.DLL = 1
CNBJOP8S.DLL = 1

CNBBR320.DLL = 1
CNBBR315.DLL = 1
CNBBR316.DLL = 1
CNBBR318.DLL = 1
CNBBR323.DLL = 1

CNBP_320.DLL = 1
CNBP_321.DLL = 1
CNBP_315.DLL = 1
CNBP_316.DLL = 1
CNBP_317.DLL = 1
CNBP_318.DLL = 1
CNBP_324.DLL = 1
CNBP_323.DLL = 1

CNBJ3200.TBL = 1
CNBJ3150.TBL = 1
CNBJ3160.TBL = 1
CNBJ3180.TBL = 1

CNB8WCAA.ICM = 1
CNB8WCBA.ICM = 1
CNB8WCCA.ICM = 1
CNB8WDBA.ICM = 1
CNB8WEBA.ICM = 1
CNB8WECA.ICM = 1
CNB8WMBA.ICM = 1
CNB8WMCA.ICM = 1
CNB8RCAA.ICM = 1
CNB8RCBA.ICM = 1
CNB8RCCA.ICM = 1
CNB8RDBA.ICM = 1
CNB8RDCA.ICM = 1
CNB8REBA.ICM = 1
CNB8RECA.ICM = 1
CNB8REDA.ICM = 1
CNB8SCAA.ICM = 1
CNB8SCBA.ICM = 1
CNB8SCCA.ICM = 1
CNB8SEBA.ICM = 1
CNB8SECA.ICM = 1
CNB8SEDA.ICM = 1
CNB8SDBA.ICM = 1
CNB8SDCA.ICM = 1
CNB8UCAA.ICM = 1
CNB8UCBA.ICM = 1
CNB8UCCA.ICM = 1
CNB8UDBA.ICM = 1
CNB8UDCA.ICM = 1
CNB8UEBA.ICM = 1
CNB8UECA.ICM = 1
CNB8UEDA.ICM = 1
CNB8UMBA.ICM = 1
CNB8UMCA.ICM = 1


[PrinterPackageInstallation.x86]
PackageAware=TRUE
CoreDriverDependencies={D20EA372-DD35-4950-9ED8-A6335AFE79F0},{C7A97ECB-40FB-4e02-89B3-B6488147FD53},{E6855AAD-818F-494f-B25B-7A5F561309EE},{65233D01-9919-4075-8043-515E41894D09},{840F90FF-7936-4f8c-B71B-7D06F6388D58},{AD2B9643-99DB-4f56-A685-614D9960761B},{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},{8DE0692B-B40A-451f-B599-5FE7708689E0},{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},{9B6088F5-8BC5-4d87-A6E5-61BBA2AA81A6},{FD729443-76C2-4611-AF7D-ED0110AEF855}
InboxVersionRequired=UseDriverVer


[SourceDisksNames.x86]
1   = %Disk1%,,,"I386"


[Strings]
Disk1="Windows Installation Disc"
